Subject: Re: [rtcweb] Question about the status of various drafts

From: "Hutton, Andrew" <[email-masked]>
Date: Thu, 1 Aug 2013 12:05:01 +0000

Looking at the chairs status slides at http://www.ietf.org/proceedings/87/slides/slides-87-rtcweb-6.pdf.

It appears that draft-hutton-rtcweb-nat-firewall-considerations is still missing from the list.

Can you please add it to the list?

Regards
Andy

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Hutton, Andrew
> Sent: 11 July 2013 12:19
> To: Cullen Jennings; [email-masked]
> Subject: Re: [rtcweb] Question about the status of various drafts
> 
> There are things missing from the list.
> 
> For example the charter and the requirements indicate that we need to
> address the firewall issue so we need a draft for that.
> 
> I hope we will adopt draft-hutton-rtcweb-nat-firewall-considerations to
> cover this and of course assuming we do then I think it is nearly done
> but others might think differently.
> 
> I have not been through the requirements document to see if there are
> other things missing.
> 
> Regards
> Andy
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Cullen Jennings
> > Sent: 05 July 2013 01:47
> > To: [email-masked]
> > Subject: [rtcweb] Question about the status of various drafts
> >
> >
> > As part of putting together some chair slides for Berlin, I'm trying
> to
> > get a very rough idea of where things are. I'd like to get folks
> input
> > on what percent done various drafts are where Done is a published
> RFC.
> >
> > This is nearly impossible to do at any level of accuracy but I do
> want
> > to get a vague idea. I took a very rough stab below just to have a
> > starting point to get the conversation going. I'm sure my numbers are
> > mostly wrong but I have tried to ask a few people and sort of take
> the
> > central cluster of the guess. If you think I am way out, please
> provide
> > some feedback of what you think the number actually is.
> >
> > I'm happy to get feedback on specific drafts or feedback of the form
> > they are all too low or too high. I do encourage people to
> > realistically look at the data tracker to see how long other drafts
> > have taken for each stage to get a baseline instead of just going
> with
> > their gut feel.
> >
> > Thanks, Cullen
> >
> > PS - if you are an author and look at the number next to your draft
> and
> > think it is way off, please please, say something.
> >
> >
> >
> > draft-ietf-rtcweb-overview		80
> > draft-ietf-rtcweb-use-cases-and-requirements	70
> > http://dev.w3.org/2011/webrtc/editor/getusermedia.html	70
> > draft-burnett-rtcweb-constraints-registry		80
> > http://dev.w3.org/2011/webrtc/editor/webrtc.html	50
> > draft-nandakumar-rtcweb-stun-uri		80
> > draft-petithuguenin-behave-turn-uris		80
> > draft-ietf-rtcweb-security		80
> > draft-ietf-rtcweb-security-arch		80
> > draft-muthu-behave-consent-freshness-02 	50
> > draft-ietf-rtcweb-data-channel		70
> > draft-ietf-mmusic-sctp-sdp		70
> > draft-jesup-rtcweb-data-protocol 		50
> > draft-ietf-tsvwg-sctp-dtls-encaps		70
> > draft-ietf-rtcweb-rtp-usage		40
> > draft-ietf-avtcore-6222bis		80
> > draft-ietf-avtcore-avp-codecs		80
> > draft-ietf-avtcore-srtp-encrypted-header-ext	80
> > draft-ietf-avtext-multiple-clock-rates		70
> > draft-lennox-rtcweb-rtp-media-type-mux 		80
> > draft-ietf-avtcore-rtp-circuit-breakers		70
> > draft-ietf-avtcore-multi-media-rtp-session 	70
> > draft-lennox-avtcore-rtp-multi-stream		70
> > draft-ietf-rtcweb-jsep		50
> > draft-ietf-mmusic-msid		70
> > draft-rescorla-mmusic-ice-trickle		25
> > draft-ietf-mmusic-sdp-bundle-negotiation	50
> > draft-nandakumar-mmusic-sdp-mux-attributes	25
> > draft-dhesikan-tsvwg-rtcweb-qos		10 or 90
> > draft-ietf-rtcweb-audio		50
> > draft-ietf-payload-rtp-opus		90
> > draft-ietf-payload-vp8-08		95
> >
> >
> > _______________________________________________
> > rtcweb mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/rtcweb
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb